Welcome! Log In Create A New Profile

Advanced

[Patch] Error in Lua documentation

Posted by Thierry FOURNIER 
Thierry FOURNIER
[Patch] Error in Lua documentation
February 12, 2018 03:00PM
Hi,

This is a small patch about the Lua documentation.
it should be backported in 1.8

Note that the function prototype is compatible with old versions.

Thierry
Willy Tarreau
Re: [Patch] Error in Lua documentation
February 19, 2018 08:30AM
On Mon, Feb 12, 2018 at 02:50:51PM +0100, Thierry FOURNIER wrote:
> Hi,
>
> This is a small patch about the Lua documentation.
> it should be backported in 1.8
>
> Note that the function prototype is compatible with old versions.

Applied, thank you Thierry.

Willy
Sorry, only registered users may post in this forum.

Click here to login